/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { Container } from "../definitions/Container";
import { VersionV1 } from "../definitions/VersionV1";
export interface AttachmentPropertiesUpdateBody {
    id: string;
    /**
     * Set this to "attachment"
     */
    type: string;
    status?: string;
    title?: string;
    container?: Container;
    metadata?: {
        mediaType?: string;
    };
    extensions?: any;
    version: VersionV1;
    [x: string]: any;
}
//# sourceMappingURL=AttachmentPropertiesUpdateBody.d.ts.map