/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { OnlyArchivedAndCurrentContentStatusAsResponse } from "../definitions/OnlyArchivedAndCurrentContentStatusAsResponse";
export interface ChildCustomContentAsResponse {
    /**
     * ID of the child custom content.
     */
    id?: string;
    status?: OnlyArchivedAndCurrentContentStatusAsResponse;
    /**
     * Title of the custom content.
     */
    title?: string;
    /**
     * Custom content type.
     */
    type?: string;
    /**
     * ID of the space the custom content is in.
     */
    spaceId?: string;
}
//# sourceMappingURL=ChildCustomContentAsResponse.d.ts.map