/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { User } from "../definitions/User";
import { VersionV1 } from "../definitions/VersionV1";
import { UsersUserKeys } from "../definitions/UsersUserKeys";
import { GenericLinks } from "../definitions/GenericLinks";
export interface ContentHistory {
    latest: boolean;
    createdBy?: User;
    ownedBy?: User;
    lastOwnedBy?: User;
    createdDate?: string;
    lastUpdated?: VersionV1;
    previousVersion?: VersionV1;
    contributors?: {
        publishers?: UsersUserKeys;
    };
    nextVersion?: VersionV1;
    _expandable?: {
        lastUpdated?: string;
        previousVersion?: string;
        contributors?: string;
        nextVersion?: string;
        ownedBy?: string;
        lastOwnedBy?: string;
    };
    _links?: GenericLinks;
}
//# sourceMappingURL=ContentHistory.d.ts.map