/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { VersionV1AsResponse } from "../definitions/VersionV1AsResponse";
import { GenericLinksAsResponse } from "../definitions/GenericLinksAsResponse";
import { LabelArrayAsResponse } from "../definitions/LabelArrayAsResponse";
import { LabelV1AsResponse } from "../definitions/LabelV1AsResponse";
export interface ContentMetadataAsResponse {
    currentuser?: {
        favourited?: {
            isFavourite?: boolean;
            favouritedDate?: string;
        };
        lastmodified?: {
            version?: VersionV1AsResponse;
            friendlyLastModified?: string;
        };
        lastcontributed?: {
            status?: string;
            when?: string;
        };
        viewed?: {
            lastSeen?: string;
            friendlyLastSeen?: string;
        };
        scheduled?: any;
        _expandable?: {
            favourited?: string;
            lastmodified?: string;
            lastcontributed?: string;
            viewed?: string;
            scheduled?: string;
        };
    };
    properties?: GenericLinksAsResponse;
    frontend?: {
        [x: string]: any;
    };
    labels?: LabelArrayAsResponse | Array<LabelV1AsResponse>;
    [x: string]: any;
}
//# sourceMappingURL=ContentMetadataAsResponse.d.ts.map