/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { VersionAsResponse } from "../definitions/VersionAsResponse";
export interface ContentPropertyAsResponse {
    /**
     * ID of the property
     */
    id?: string;
    /**
     * Key of the property
     */
    key?: string;
    /**
     * Value of the property. Must be a valid JSON value.
     */
    value?: any;
    version?: VersionAsResponse;
}
//# sourceMappingURL=ContentPropertyAsResponse.d.ts.map