/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { LabelV1AsResponse } from "../definitions/LabelV1AsResponse";
import { ContentTemplateBodyAsResponse } from "../definitions/ContentTemplateBodyAsResponse";
import { GenericLinksAsResponse } from "../definitions/GenericLinksAsResponse";
export interface ContentTemplateAsResponse {
    templateId: string;
    originalTemplate?: {
        pluginKey?: string;
        moduleKey?: string;
    };
    referencingBlueprint?: string;
    name: string;
    description: string;
    space?: {
        [x: string]: any;
    };
    labels: Array<LabelV1AsResponse>;
    templateType: string;
    editorVersion?: string;
    body?: ContentTemplateBodyAsResponse;
    _expandable?: {
        body?: string;
    };
    _links: GenericLinksAsResponse;
}
//# sourceMappingURL=ContentTemplateAsResponse.d.ts.map