/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
/*!
 * Copyright Adaptavist 2023 (c) All rights reserved
 */
export interface CreateAttachmentRequest {
    file: string | ArrayBuffer;
    /**
    * The comment for the attachment that is being added.
    If you specify a comment, then every file must have a comment and
    the comments must be in the same order as the files. Alternatively,
    don't specify any comments.
    */
    comment?: string;
    /**
    * If `minorEdits` is set to 'true', no notification email or activity stream
    will be generated when the attachment is added to the content.
    */
    minorEdit: string;
    fileName: string;
}
//# sourceMappingURL=CreateAttachmentRequest.d.ts.map