/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { OnlyArchivedAndCurrentContentStatusAsResponse } from "../definitions/OnlyArchivedAndCurrentContentStatusAsResponse";
export interface DescendantsResponseAsResponse {
    /**
     * ID of the descendant.
     */
    id?: string;
    status?: OnlyArchivedAndCurrentContentStatusAsResponse;
    /**
     * Title of the descendant.
     */
    title?: string;
    /**
     * Hierarchical content type (database/embed/folder/page/whiteboard).
     */
    type?: string;
    /**
     * Position of child within the given parent content tree.
     */
    childPosition?: number;
    /**
     * ID of the parent.
     */
    parentId?: string;
}
//# sourceMappingURL=DescendantsResponseAsResponse.d.ts.map