/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface MultiEntityLinksAsResponse {
    /**
  * Used for pagination. Contains the relative URL for the next set of results, using a cursor query parameter.
  This property will not be present if there is no additional data available.
  */
    next?: string;
    /**
     * Base url of the Confluence site.
     */
    base?: string;
}
//# sourceMappingURL=MultiEntityLinksAsResponse.d.ts.map