/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ContentStatusAsResponse } from "../definitions/ContentStatusAsResponse";
import { VersionAsResponse } from "../definitions/VersionAsResponse";
import { BodyBulkAsResponse } from "../definitions/BodyBulkAsResponse";
import { CommentLinksAsResponse } from "../definitions/CommentLinksAsResponse";
export interface PageCommentModelAsResponse {
    /**
     * ID of the comment.
     */
    id?: string;
    status?: ContentStatusAsResponse;
    /**
     * Title of the comment.
     */
    title?: string;
    /**
     * ID of the page the comment is in.
     */
    pageId?: string;
    version?: VersionAsResponse;
    body?: BodyBulkAsResponse;
    _links?: CommentLinksAsResponse;
}
//# sourceMappingURL=PageCommentModelAsResponse.d.ts.map