/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { CommentBodyWrite } from "../definitions/CommentBodyWrite";
import { CommentNestedBodyWrite } from "../definitions/CommentNestedBodyWrite";
export interface UpdateFooterCommentModel {
    version: {
        /**
         * Number of new version. Should be 1 higher than current version of the comment.
         */
        number?: number;
        /**
         * Optional message store for the new version.
         */
        message?: string;
    };
    body: CommentBodyWrite | CommentNestedBodyWrite;
}
//# sourceMappingURL=UpdateFooterCommentModel.d.ts.map