/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { SpaceCreate } from "../../../definitions/SpaceCreate";
import { SpaceV1AsResponse } from "../../../definitions/SpaceV1AsResponse";
import { ErrorStrategyOption } from "../../../errorStrategy";
import { HeadersOption } from "@managed-api/commons-core";
export interface CreatePrivateSpaceRequest extends HeadersOption, ErrorStrategyOption {
    body: SpaceCreate;
}
declare type CreatePrivateSpaceResponseOKType = SpaceV1AsResponse;
export interface CreatePrivateSpaceResponseOK extends CreatePrivateSpaceResponseOKType {
}
export declare type CreatePrivateSpaceResponseError = undefined;
export {};
//# sourceMappingURL=private.d.ts.map