/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ContentStatusAsResponse } from "../definitions/ContentStatusAsResponse";
import { VersionAsResponse } from "../definitions/VersionAsResponse";
import { BodySingleAsResponse } from "../definitions/BodySingleAsResponse";
import { CommentLinksAsResponse } from "../definitions/CommentLinksAsResponse";
export interface AttachmentCommentModelAsResponse {
    /**
     * ID of the comment.
     */
    id?: string;
    status?: ContentStatusAsResponse;
    /**
     * Title of the comment.
     */
    title?: string;
    /**
     * ID of the attachment containing the comment.
     */
    attachmentId?: string;
    version?: VersionAsResponse;
    body?: BodySingleAsResponse;
    _links?: CommentLinksAsResponse;
}
//# sourceMappingURL=AttachmentCommentModelAsResponse.d.ts.map