/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { OnlyArchivedAndCurrentContentStatusAsResponse } from "../definitions/OnlyArchivedAndCurrentContentStatusAsResponse";
export interface ChildPageAsResponse {
    /**
     * ID of the page.
     */
    id?: string;
    status?: OnlyArchivedAndCurrentContentStatusAsResponse;
    /**
     * Title of the page.
     */
    title?: string;
    /**
     * ID of the space the page is in.
     */
    spaceId?: string;
    /**
     * Position of child page within the given parent page tree.
     */
    childPosition?: number;
}
//# sourceMappingURL=ChildPageAsResponse.d.ts.map