/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { UserAsResponse } from "../definitions/UserAsResponse";
import { VersionV1AsResponse } from "../definitions/VersionV1AsResponse";
import { UsersUserKeysAsResponse } from "../definitions/UsersUserKeysAsResponse";
import { GenericLinksAsResponse } from "../definitions/GenericLinksAsResponse";
export interface ContentHistoryAsResponse {
    latest: boolean;
    createdBy?: UserAsResponse;
    ownedBy?: UserAsResponse;
    lastOwnedBy?: UserAsResponse;
    createdDate?: string;
    lastUpdated?: VersionV1AsResponse;
    previousVersion?: VersionV1AsResponse;
    contributors?: {
        publishers?: UsersUserKeysAsResponse;
    };
    nextVersion?: VersionV1AsResponse;
    _expandable?: {
        lastUpdated?: string;
        previousVersion?: string;
        contributors?: string;
        nextVersion?: string;
        ownedBy?: string;
        lastOwnedBy?: string;
    };
    _links?: GenericLinksAsResponse;
}
//# sourceMappingURL=ContentHistoryAsResponse.d.ts.map