/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { Version } from "../definitions/Version";
export interface ContentProperty {
    /**
     * ID of the property
     */
    id?: string;
    /**
     * Key of the property
     */
    key?: string;
    /**
     * Value of the property. Must be a valid JSON value.
     */
    value?: any;
    version?: Version;
}
//# sourceMappingURL=ContentProperty.d.ts.map