/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface CustomContentBodyWrite {
    /**
     * Type of content representation used for the value field.
     */
    representation?: "storage" | "atlas_doc_format" | "raw";
    /**
     * Body of the custom content, in the format found in the representation field.
     */
    value?: string;
}
//# sourceMappingURL=CustomContentBodyWrite.d.ts.map