/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ContentStatusAsResponse } from "../definitions/ContentStatusAsResponse";
import { VersionAsResponse } from "../definitions/VersionAsResponse";
import { BodySingleAsResponse } from "../definitions/BodySingleAsResponse";
import { CommentLinksAsResponse } from "../definitions/CommentLinksAsResponse";
export interface CustomContentCommentModelAsResponse {
    /**
     * ID of the comment.
     */
    id?: string;
    status?: ContentStatusAsResponse;
    /**
     * Title of the comment.
     */
    title?: string;
    /**
     * ID of the custom content containing the comment.
     */
    customContentId?: string;
    version?: VersionAsResponse;
    body?: BodySingleAsResponse;
    _links?: CommentLinksAsResponse;
}
//# sourceMappingURL=CustomContentCommentModelAsResponse.d.ts.map