/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface InlineCommentPropertiesAsResponse {
    /**
     * Deprecated, use `inlineMarkerRef` instead.
     */
    "inline-marker-ref"?: string;
    /**
     * Property value used to reference the highlighted element in DOM.
     */
    inlineMarkerRef?: string;
    /**
     * Deprecated, use `inlineOriginalSelection` instead.
     */
    "inline-original-selection"?: string;
    /**
     * Text that is highlighted.
     */
    inlineOriginalSelection?: string;
}
//# sourceMappingURL=InlineCommentPropertiesAsResponse.d.ts.map