/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface OptionalFieldMeta {
    /**
     * Indicates if there are more available results that can be fetched.
     */
    hasMore?: boolean;
    /**
     * A token that can be used in the query parameter of the endpoint returned in the `_links` property to retrieve the next set of results.
     */
    cursor?: string;
}
//# sourceMappingURL=OptionalFieldMeta.d.ts.map