/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { CommentBodyWriteAsResponse } from "../definitions/CommentBodyWriteAsResponse";
import { CommentNestedBodyWriteAsResponse } from "../definitions/CommentNestedBodyWriteAsResponse";
export interface UpdateFooterCommentModelAsResponse {
    version: {
        /**
         * Number of new version. Should be 1 higher than current version of the comment.
         */
        number?: number;
        /**
         * Optional message store for the new version.
         */
        message?: string;
    };
    body: CommentBodyWriteAsResponse | CommentNestedBodyWriteAsResponse;
}
//# sourceMappingURL=UpdateFooterCommentModelAsResponse.d.ts.map