/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ContentIdToContentTypeResponseAsResponse } from "../definitions/ContentIdToContentTypeResponseAsResponse";
import { ErrorStrategyOption } from "../errorStrategy";
import { HeadersOption } from "@managed-api/commons-core";
export interface ConvertContentIdsToContentTypeRequest extends HeadersOption, ErrorStrategyOption {
    body: {
        /**
         * The content ids to convert. They may be provided as strings or numbers.
         */
        contentIds: Array<string | number>;
    };
}
declare type ConvertContentIdsToContentTypeResponseOKType = ContentIdToContentTypeResponseAsResponse;
export interface ConvertContentIdsToContentTypeResponseOK extends ConvertContentIdsToContentTypeResponseOKType {
}
export declare type ConvertContentIdsToContentTypeResponseError = undefined;
export {};
//# sourceMappingURL=content.d.ts.map